body {
	margin-left: 1px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0;
	padding: 0;
}

#container {
}

#top {
    display: flex;
	background-color: #FFFFCC;
}

#page_header {
	display: block;
	margin: 0;
	text-align: center;
}

#menu-up {
	align-self: center;
}

#self_ad {
	margin: 0;
	padding: 0;
	text-align: center;
	color: black;
	float: left;
	margin-top: 3px;
}

#top_banner{
	display: inline-block;
	padding-top: 10px;
}


#slogan {
	padding-bottom: 5px;
	padding-top: 5px;
	max-width: 255px;
}

#slogan a {text-decoration: none; }
#slogan a:link {color: #444488;}
#slogan a:visited {color: #444488;}

#self_ad_h2{
	font: bold 14px Verdana, sans-serif;
	margin: 0;
	padding: 0;
}
#self_ad_h3{
	font: 12px Verdana, sans-serif;
	margin: 0;
	padding: 0;
	display: block;
}
#self_ad_h4{
	font: 10px Verdana, sans-serif;
	margin: 0;
	padding: 0;
	display: block;
}

#fin-plus_logo {
	padding-top: 5px;
}

#myragon {
	margin-left: auto;
	margin-right: auto;
	width: 728px;
}
	
#leftcolumn {
	float: left;
	width: 161px;
	margin-bottom: 1em;
	padding: 0;

}
#leftcolumn ul {
	padding: 0;
	margin-top: 0px; margin-left: 0px; margin-right: 0px;
	margin-bottom: 0px;
	
	border-top: 1px solid #BBC;
	border-left: 1px solid #BBC;
	border-right: 1px solid #BBC;  	
	background: #FFFFCC;
	font: bold 10px Verdana, sans-serif;
}
#leftcolumn  ul li {
	list-style: none; 
	padding: 0;
	border-bottom: 1px solid #BBC;
	}
	
#leftcolumn li a {
   text-decoration: none;
   display: block;
   padding: 5px;
   }

#leftcolumn li a:link {color: #448;}
#leftcolumn li a:visited {color: #667;}
#leftcolumn li a:hover {border-color: #88C; color: #000; background: #FFCC66;}
   
#leftcolumn li a.selected {
	background: #FFCC66;
}

#leftcolumn ul #left_submenu {
	border-right: none;
	border-left: none;
}

#leftcolumn  #left_submenu li{
	margin-left: 25px;
	border-bottom: none;
	font-size: 95%;
}

#leftcolumn  #left_submenu li.selected {
	background: #FFFFCC;
	list-style: disc;
}

#leftcolumn  #left_submenu li a.selected {
	background: #FFFFCC;
}

#leftcolumn  #left_submenu li a:hover {border-color: #88C; color: #000; background: #FFCC66;}

#add_this_link {
	margin-top: 100px;
	text-align: center;
}
.social_network {
	margin-top: 0.9em;
}

#rightcolumn {
	float: right;
	width: 161px;
	margin: 5px 0;
	padding: 0 0 0 5px;
}

#content {
	margin-right: 170px;
	margin-left: 170px;
	margin-top: 5px;
	padding: 0;
	text-align: justify;
}

#footer {
	clear: both;
	margin: 15px;
	padding: 15px 10px;
	border-top: 2px solid #9CCE04;
	display: flex;
}



IMG {
	border: 0;
}

/* main_menu */
#main_menu {
	padding: 6px 0;
	margin: 0;
	font: bold 12px Verdana, sans-serif;
}

#main_menu li, #footer-menu li {
	list-style: none;
	margin: 0;
	display: inline;
}

#footer-menu {
	margin: 5px;
}

#footer-menu li a {
	padding: 2px 0.5em 2px 0;
	color: #667;
	text-decoration: none;
	font: bold 12px Verdana, sans-serif;
}

#footer-menu li:not(:last-child) a:after {
	content: '|';
	margin-left: 5px;
}

#footer-menu li:last-child a > img{
	padding-top: 2px;
}

#main_menu li a {
	padding: 6px 0.5em;
	border-right: 1px solid #BBC;
	text-decoration: none;
	padding-top: 22px;
	padding-bottom: 22px;
}

#main_menu li a:link {
	color: #448;
}

#main_menu li a:visited {
	color: #667;
}

#main_menu li a:hover {
	border-color: #88C;
	color: #000;
	background: #FFCC66;
}

/* main_menu "current " style */
#main_menu li a.selected {
	background: #FFCC66;
}

#lang_switcher {
	float: right;
}

#main_menu li#lang_switcher a {
	padding: 6px 0.5em;
	border-left: 1px solid #BBC;
	border-right: 1px solid #BBC;
}

#main_menu li#contacts a {
	padding: 10px 1em 2px;
	border-left: 0px;
	border-right: 0px;
}

/*
.buttons_line {
	text-align: center;
	height: 1%; /* IE Holly Patch *
}

.buttons_line UL {
	padding: 0;
	margin: 0;
}


.buttons_line LI {
	list-style: none; margin: 0;
  	display: inline;
}


.buttons_line .ok_button3 {
	margin: 0 5% 2ex 7% ;
	padding: 0;
	border: 1px solid;
	width: 20%;
	float: left;
	text-decoration: none;
	text-align: center;
	font-size: 80%;
}


.buttons_line .ok_button2 {
	margin: 0 13% 2ex 15% ;
	padding: 0;
	border: 1px solid;
	width: 20%;
	float: left;
	text-decoration: none;
	text-align: center;
	font-size: 80%;
}

.buttons_line .ok_button1 {
	margin: 0 35% 2ex 40% ;
	padding: 0;
	border: 1px solid;
	width: 20%;
	float: left;
	text-decoration: none;
	text-align: center;
	font-size: 80%;
}

.bl_footer {
	clear: left;
}
*/
.error_window {
	margin: 0 1px 1em 1px;
	padding: 0;
	background: rgb(255,220,220);
	border: 1px solid;
	border-radius: 10px 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;

}
.error_window  .validation_message {
	padding: 0;
	margin: 0;
	font-size: 105%;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-image: url('../pic/validation.png');
}
.error_window  .validation_message p {margin-left: 3em; margin-right: 2em;}

.error_window  .error_message {
	padding: 0;
	margin: 0;
	font-size: 105%;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 10px center;
	background-image: url('../pic/error.png');	
}


.error_window  .error_no {
	font-weight: bolder;
}
/*
.error_window .buttons_line .ok_button3 {
	background: rgb(255,150,150);
	color: #800080;
}

.error_window .buttons_line .ok_button3:hover {
	background: rgb(200,0,0);
	color: white;
}

.error_window .buttons_line .ok_button2 {
	background: rgb(255,150,150);
	color: #800080;
}

.error_window .buttons_line .ok_button2:hover {
	background: rgb(200,0,0);
	color: white;
}

.error_window .buttons_line .ok_button1 {
	background: rgb(255,150,150);
	color: #800080;
}

.error_window .buttons_line .ok_button1:hover {
	background: rgb(200,0,0);
	color: white;
}
*/
.debug_info {
	color: black;
	font-size: 75%;
	background-color: #FFCCCC;
}

#user_comments {
margin-top: 3em;
}

#user_comments H3 {
background-color:#DDDDDD;
border:1px solid #DDDDDD;
font-size:100%;
font-weight:bold;
padding-left: 4px;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.user_message {
background-color:#F4FFE8;
border:1px solid #DDDDDD;
color:#444444;
font-size:100%;
font-weight:normal;
margin-bottom:10px;
margin-right:0;
padding:4px 20px;

-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
}

.user_message .user_name, .user_message .user_name a {
color:#990033;
font-size:110%;
display: inline;
}

.user_message .msg_date {
font-size:70%;
/*display: inline;
float: right;
padding: 0.5em;  */
}

.user_message .msg_text {
margin:1em 0 0 0;
font-size:80%;
}

#save_user_message {
background-color:#FFFFDF;
border:1px solid #DDDDDD;
color:#444444;
font-size:100%;
font-weight:normal;
margin-bottom:10px;
margin-right:0;
padding:4px;

-moz-border-radius: 12px;
-webkit-border-radius: 12px;
border-radius: 12px;
}

#save_user_message H3  {
font-size:100%;
font-weight:bold;
}

#ad1_rotator {
	margin-top: 25px;
	margin-left: 20px;
}

#begun {
	margin-top: 25px;
}

.article {
	font-family: Tahoma,Arial,Verdana,"Geneva CY",sans-serif;
	color: #333333;
}

.article p, .article ul, .article ol {
    font-size: 12px;
	line-height: 18px;
    margin: 10px 0;
	text-align: justify;
}
.article h1 {
	display: block;
	text-align: center;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    margin: 0;	
}
.article h2 {
    font-size: 16px;
	text-align: left;
}
.article h3 {
    font-size: 14px;
}

.article h4 {
    font-size: 14px;
	text-align: center;
	font-style: italic;
}
.article_date {
	text-align: right;
	font-style: italic;
	font-size: 11px;
}
#contacts { float: right;}



.tooltip {
border-bottom: 1px dotted #000000; color: #000000; outline: none;
cursor: help; text-decoration: none;
position: relative;
}
.tooltip span {
margin-left: -999em;
position: absolute;
}
.tooltip:hover span {
border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
font-family: Calibri, Tahoma, Geneva, sans-serif;
position: absolute; left: 1em; top: 2em; z-index: 99;
margin-left: 0; width: 250px;
}
.tooltip:hover img {
border: 0; margin: -10px 0 0 -55px;
float: left; position: absolute;
}
.tooltip:hover em {
font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
/*Было display: block; */
padding: 0.2em 0 0.6em 0;
}
.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
.critical { background: #FFCCAA; border: 1px solid #FF3334; }
.help { background: #9FDAEE; border: 1px solid #2BB0D7; }
.info { background: #9FDAEE; border: 1px solid #2BB0D7; }
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

#result {
/*	margin: 25px 1px 25px 1px;*/
	margin-bottom: 1.5em;
	padding: 5px;
	background: #F4FFE8;
	border: 1px solid;
	background-repeat: no-repeat;
	background-position: 30px 10px;
	background-image: url('../pic/success.png');
	border-radius: 10px 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
	height: 1%; /* IE Holly Hack */
	
}

#result H4 {
	font-size: 110%;
	text-align: center;
	margin: 0.5em 0 1em 0;
	color: #333333;
}

#breadcrumb {
	font-size: small;
	color: #BBBBCC;
	margin: 3px 3px 0px 10px;
	
}
#breadcrumb a, #breadcrumb a:visited {
	 text-decoration: none;
	 color: #BBBBCC;
}

#right_top {
	padding-bottom: .75em;	
	margin-bottom: 1em;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	border-bottom: 1px solid #b6b6b6;
	text-align: center;
}

#right_top a, #right_top a:visited, #right_top a:link {
	font-size: small;
    border-bottom: none;
    color: #444444;
    text-decoration: none;

}

#left_middle {
	margin-top: 2em;
	margin-bottom: 1.5em;
    text-align: center;
}
/*bootstrap table*/
.table {
	border-collapse: collapse !important;
}
.table td,
.table th {
	background-color: #fff !important;
}
.table-bordered th,
.table-bordered td {
	border: 1px solid #ddd !important;
}
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
	border-top: 0;
}
.table > tbody + tbody {
	border-top: 2px solid #ddd;
}
.table .table {
	background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
	padding: 5px;
}
.table-bordered {
	border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
	border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
	background-color: #f5f5f5;
}
table col[class*="col-"] {
	position: static;
	display: table-column;
	float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
	position: static;
	display: table-cell;
	float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
	background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
	background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
	background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
	background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
	background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
	background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
	background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
	background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
	background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
	background-color: #ebcccc;
}

@media screen and (max-width: 767px) {
	#content {
		 margin: 0;
		padding-left: 15px;
		padding-right: 15px;
	}
	#content img {
		width: 100%!important;
	}
}